@charset "utf-8";
/* CSS Document */

/*--------------------------------------
　Main Index
---------------------------------------*/


/*スケジュール*/

#keyOut.lower .inner {
    background: url(../img/menu/key_lower_menu.png) 50% 50% no-repeat;
    background-size: cover;
    position: relative;
}


.cateBlock {
    width: 110rem;
    margin: 0 auto 10rem;
}



/*schedule_cont*/

#schedule_cont {
    margin: 5rem auto 0;
}

#schedule_cont .leadArea p {
    text-align: center;
}

#schedule_cont .schedule_block {
    margin: 4rem auto 0;
}

#schedule_cont .month_nav {
    display: block;
    text-align: center;
    margin: 0 auto 4rem;
}

#schedule_cont .month_nav span,
#schedule_cont .month_nav a {
    display: inline-block;
    line-height: 2rem;
}

#schedule_cont .month_nav .date01 {
    background: #666;
    color: #FFF;
    padding: .5rem 1.5rem;
}

#schedule_cont .month_nav a {
    background: #333;
    color: #FFF;
    position: relative;
}

#schedule_cont .month_nav a:hover {
    background: #666;
}

#schedule_cont .month_nav a.prev_month {
    padding: .5rem 1.5rem .5rem 3rem;
}

#schedule_cont .month_nav a.next_month {
    padding: .5rem 3rem .5rem 1.5rem;
}

#schedule_cont .month_nav a:before {
    content: "";
    position: absolute;
    width: .6rem;
    height: .6rem;
    border-top: .1rem solid #FFF;
    top: calc(50% - .3rem);
}

#schedule_cont .month_nav a.prev_month:before {
    border-right: .1rem solid #FFF;
    left: 1.2rem;
    transform: rotate(-135deg);
}

#schedule_cont .month_nav a.next_month:before {
    border-left: .1rem solid #FFF;
    right: 1.2rem;
    transform: rotate(135deg);
}

#schedule_cont .schedule_item {
    margin: 0 auto;
    border-bottom: .1rem solid #ddd;
    padding: 2rem 2rem 3rem 2rem;
}

#schedule_cont .schedule_item.sun,
#schedule_cont .schedule_item.holiday {
    background: #fcf2f2;
}

#schedule_cont .schedule_item.sat {
    background: #f2fafa;
}



#schedule_cont .schedule_item a:hover {
    opacity: 0.7;
}

#schedule_cont .schedule_item a .dtlArea p {
    margin: 0;
    line-height: 2.6rem;
}

#schedule_cont .schedule_item a {
    display: block;
    position: relative;
}

#schedule_cont .schedule_item a .moreLink {
    position: absolute;
    bottom: -2rem;
    right: 0;
    padding: 0 1.5rem 0 0;
}

#schedule_cont .schedule_item a .moreLink:before {
    content: "";
    position: absolute;
    width: .6rem;
    height: .6rem;
    border-top: .1rem solid #333;
    border-left: .1rem solid #333;
    top: calc(50% - .2rem);
    right: 0;
    transform: rotate(135deg);
}
/* #schedule_cont .schedule_item a .moreLink:after {
    content: "";
    width: 1.2rem;
    height: .1rem;
    background: #333;
    position: absolute;
    bottom: 1.2rem;
    right: 0;
} */

#schedule_cont .schedule_dtl h1,
#schedule_cont .schedule_dtl h2,
#schedule_cont .schedule_dtl h3 {
    display: none;
}

#schedule_cont .titArea,
.schedule_single .titArea {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    padding: 0 0 .5rem 0;
    margin: 0 0 .5rem 0;
}

#schedule_cont .titArea .schedule_title {
    font-size: 1.5rem;
    flex: 1;
    min-width: 0;
    margin: 0;
    padding: 0 1rem 0 2rem;
    position: relative;
}

#schedule_cont .titArea .schedule_title:before {
    content: "";
    position: absolute;
    top: .7rem;
    left: 0;
    width: 1.4rem;
    height: 1.4rem;
    background: #537e4a;
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
    -webkit-clip-path: polygon(0 0, 0% 100%, 100% 100%);
}

#schedule_cont .titArea .schedule_title:after {
    content: "";
    position: absolute;
    top: .7rem;
    left: 0;
    width: 1.4rem;
    height: 1.4rem;
    background: #efdebb;
    clip-path: polygon(0 0, 100% 0, 100% 100%);
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%);
}

#schedule_cont .titArea .new_label,
.schedule_single .titArea .new_label {
    background: #b74357;
    display: inline-block;
    line-height: 1.4rem;
    font-size: 1.2rem;
    text-align: center;
    color: #FFF;
    padding: .4rem 1rem;
    margin: 0 1rem 0 0;
}

.schedule_genre {
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
    margin-left: auto;
    flex-shrink: 0;
    /* ← 幅を縮めない */
    white-space: nowrap;
    /* 折り返さない */
}

.schedule_genre .genre_item {
    font-size: 1.2rem;
    line-height: 1.8rem;
    padding: .3rem 1.4rem;
    border-radius: 2rem;
    text-align: center;
    display: inline-block;
    margin: 0 0 0 .5rem;
    color: #FFF;
    background: #333;
}

.schedule_genre .genre_live {
    background: #b74357;
}

.schedule_genre .genre_exhibition {
    background: #a68a11;
}

.schedule_genre .genre_open_mic {
    background: #34b8e0;
}

.schedule_genre .genre_closed {
    background: #999;
}

.schedule_genre .genre_dining {
    background: #537e4a;
}

.schedule_genre .genre_reserved {
    background: #e7c989;
}

.txtArea .date {
    font-size: 1.2rem;
    display: none;
    text-align: right;
}

.schedule_item .schedule_dtl {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: start;
}

.schedule_item .thumbnail {
    width: 14rem;
    margin: 0 1.5rem 0 0;
}

.schedule_item .thumbnail img {
    margin: 0 auto 1rem;
}

#schedule_cont .btn-internal {
    margin: 6rem auto 0;
}

.schedule_item .dtlArea {
    width: calc(100% - 15.5rem);
}

.schedule_item .dtlArea .event_date {
    display: none;
    font-weight: 700;
    font-size: 1.4rem;
}



/*詳細*/
.schedule_single .titArea {
    padding: 0 0 1.5rem 0;
    border-bottom: .2rem solid #ddd;
    margin: 0 0 3rem 0;
}

.schedule_single .event_status {
    display: none;
    color: #b74357;
    font-weight: 700;
    margin: 0 0 0 1rem;
    font-size: 1.3rem;
}

.schedule_single .schedule_title {
    font-size: 1.8rem;
}

.schedule_single .event_meta {
    display: none;
    font-weight: 700;
}

.schedule_single .schedule_dtl {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.schedule_single .schedule_dtl .btn-web {
    margin: 5rem auto 2rem;
    width: 80%;
}

.schedule_single .schedule_dtl .btn-web a {
    font-size: 1.5rem;
    background: #b74357;
    display: block;
    border-radius: .5rem;
    padding: 1.5rem 2rem;
    text-align: center;
    color: #FFF;
}

.schedule_single .schedule_dtl .btn-web a:hover {
    opacity: 0.7;
}

.schedule_single .schedule_dtl .thumbnail {
    width: 50rem;
    margin: 0 2rem 2rem 0;
}

.schedule_single .schedule_dtl .thumbnail img {
    display: block;
    margin: 0 auto 2rem;
    width: 100%;
}

.schedule_single .schedule_dtl .dtlArea {
    width: calc(100% - 52rem);
}



@media screen and (max-width: 599px) {

    .cateBlock {
        width: 100%;
        margin: 0 auto 6rem;
        padding: 0 1.5rem;
    }

    #schedule_cont {
        padding: 0;
    }

    #schedule_cont .leadArea {
        padding: 0 1.5rem;
    }

    #schedule_cont .titArea, .schedule_single .titArea {
        margin: 0 0 1.5rem 0;
    }

    #schedule_cont .titArea .schedule_title {
        line-height: 2.4rem;
    }

    #schedule_cont .schedule_item {
        padding: 1.5rem 1.5rem 5rem 1.5rem;
    }

    #schedule_cont .schedule_item a .moreLink {
        right: 0;
        bottom: -4rem;
    }

    #schedule_cont .schedule_item a .moreLink:before {
        content: "";
        position: absolute;
        width: .6rem;
        height: .6rem;
        border-top: .1rem solid #333;
        border-left: .1rem solid #333;
        top: calc(50% - .2rem);
        right: 0;
        transform: rotate(135deg);
    }

    .schedule_single {
        padding: 0 1.5rem;
    }

    /*詳細*/
    .schedule_single .titArea {
        padding: 0 0 1rem 0;
        margin: 0 0 1.5rem 0;
    }

    .schedule_single .event_status {
        display: none;
        color: #b74357;
        font-weight: 700;
        margin: 0 0 0 1rem;
        font-size: 1.3rem;
    }

    .schedule_single .schedule_title {
        font-size: 1.6rem;
    }

    .schedule_genre .genre_item {
        font-size: 1rem;
        line-height: 1.6rem;
        padding: .3rem 1.2rem;
    }

    .schedule_single .event_meta {
        margin: 0 0 1rem 0;
    }

    .schedule_single .schedule_dtl {
        display: block;
    }

    .schedule_single .schedule_dtl .thumbnail {
        width: 100%;
        margin: 0 auto 1.5rem;
    }

    .schedule_single .schedule_dtl .thumbnail img {
        display: block;
        margin: 0 auto 1.5rem;
        width: 100%;
    }

    .schedule_single .schedule_dtl .dtlArea {
        width: 100%;
    }


}